ComponentOne Ultimate + Wijmo Enterprise 호환성

호환성

OS
  • Windows 8
  • Windows 7
  • Windows Server 2008
  • Windows Vista
  • Windows XP
  • Windows Server 2003
  • Windows 2000
  • Windows Phone 7
제품 아키텍쳐
  • 32Bit
  • 64Bit
상품타입
  • 콤포넌트
  • 추가 기능
  • 어플리케이션
콤포넌트 타입
  • ASP.NET WebForms
  • ASP.NET AJAX (ATLAS)
  • .NET WinForms
  • .NET Class
  • .NET WPF
  • Silverlight
  • 웹 파트
  • .NET LINQ 클래스
  • 100% Managed Code
  • Managed/Unmanaged Code - without COM
  • Windows 런타임 컨트롤
  • Windows Phone 7 컨트롤
  • ActiveX OCX
  • ActiveX DLL
  • DLL
  • HTML5
  • jQuery
  • JavaScript
  • AJAX
사용 하 여
  • MFC V4.2 / V6.0
  • Visual C # .NET
호환성있는 플랫드폼
  • Microsoft Visual Studio 2012
  • Microsoft Visual Studio 2010
  • Microsoft Visual Studio 2008
  • Microsoft Visual Studio 2005
  • Microsoft Visual Studio 6.0
  • Microsoft Visual Basic 2012
  • Microsoft Visual Basic 2010
  • Microsoft Visual Basic 2008
  • Microsoft Visual Basic 2005
  • Microsoft Visual Basic 6.0
  • Microsoft Visual C++ 2012
  • Microsoft Visual C++ 2010
  • Microsoft Visual C++ 2008
  • Microsoft Visual C++ 2005
  • Microsoft Visual C++ 6.0
  • Microsoft Visual C# 2012
  • Microsoft Visual C# 2010
  • Microsoft Visual C# 2008
  • Microsoft Visual C# 2005
  • Microsoft ActiveX 컨트롤 패드
  • Microsoft Internet Information Server 6.0
  • Microsoft Internet Information Server 5.0
  • Microsoft SharePoint 2010
  • Microsoft Internet Explorer 9.0
  • Microsoft Internet Explorer 8.0
  • Microsoft Internet Explorer 7.0
  • Microsoft Internet Explorer 6.0
  • Microsoft Internet Explorer 5.5
  • Microsoft Internet Explorer 5.0
  • Mozilla Firefox 3.6
  • Mozilla Firefox 3.5
  • Mozilla Firefox 3.0
  • Mozilla Firefox 2.0
  • HTML5 빌더 XE3
  • .NET Framework 4.5
  • .NET Framework 4.0
  • .NET Framework 3.5
  • .NET Framework 3.0
  • .NET Framework 2.0
  • jQuery 1.3
  • jQuery 1.4
  • Silverlight 5
  • Silverlight 4
제품 클래스
  • 비즈니스 구성 요소

필요한 환경

Disk Space Required: 150MB
Memory Required: 64MB

SpreadJS requires:

  • Microsoft IE9 (Uncheck the Display intranet sites in Compatibility View option under Tools menu)
  • Mozilla FireFox
  • Safari
  • Google Chrome
  • The browser must support HTML 5